# Uses of Class
org.eclipse.birt.chart.computation.withaxes.AllAxes

Packages that use AllAxes
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of AllAxes in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return AllAxes
Modifier and Type
Method
Description
`final AllAxes`
PlotWithAxes.`getAxes()`
Methods in org.eclipse.birt.chart.computation.withaxes with parameters of type AllAxes
Modifier and Type
Method
Description
`int`
AutoScale.`computeTicks(IDisplayServer xs, Label la, int iLabelLocation, int iOrientation, double dStart, double dEnd, boolean bConsiderStartLabel, boolean bConsiderEndLabel, AllAxes aax)`
`int`
AutoScale.`computeTicks(IDisplayServer xs, Label la, int iLabelLocation, int iOrientation, double dStart, double dEnd, boolean bConsiderStartEndLabels, AllAxes aax)`